@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #9  */
/*//////////////////////////*/


.bg-1-droit-un {background: #abc011; min-height: 560px;}

.bg-2-droit-un {background: #8f9e21 ; min-height: 760px;     height: 760px;}
svg.fill-2-droit-un {fill: #8f9e21 ;}

.bg-3-droit-un {background: #5c6508; min-height: 630px;}
svg.fill-3-droit-un {fill: #5c6508;}

.text1-droit-1 h1{color:#abc011}
.text2-droit-1 h1,.text2-droit-1 h2{color:#abc011}

.menu-content {    background-color: #5c6508;}
.menu-content svg {   fill: #5c6508;}

.intro-image-content {
    float: left;
    width: 100%;
	margin: 0% 6% 0% 6%;    
	position: relative;
    z-index: 50;
    padding: 3%;
}

.intro-image-content object {
    width: 100%;
    max-width: 720px;
    position: relative;
    z-index: 99;
    bottom: -10px;
}

.section-two svg {
    fill: #8f9e21;
}

.section-three svg {
    fill: #5c6508;
}


.conversation {
    width: 350px;
    height: 120px;
    position: relative;
    top: -480px;
    left: 650px;
    z-index: 5;
}

.comptoir {
    width: 425px;
    height: 200px;
    position: relative;
    top: 20px;
    left: -50px;
}


.peter {
    width: 320px;
    height: 0;
    position: relative;
    top: 40px;
    left: 52%;
}

.livre {
    width: 233px;
    height: 0;
    position: relative;
    top: -150px;
    left: 40%;
	z-index:99;
}

.section-one-text-content {
    width: 580px;
    margin-bottom: 120px;

}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0px 0 0 0;
}


.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}
.section-two-first-line {
    position: relative;
    left: 40%;
    top: -170px;
    height: 130px;
}


.section-two-first-line .col-one {
    width: 65%
}


.section-two-second-line-text {
    width: 50%;
    left: 0;
    top: 60px;
}

.section-two-second-line-text .phone-anim {
    width: 120px;
    position: absolute;
    top: 400px;
    left: 410px;
    margin: 0;
    padding: 0;
}



/*
	
.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/



.image-building {
    width: 250px;
    top: -100px;
    position: relative;
    z-index: 99;
    left: 280px;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 0 0;
    text-align: center;
    position: relative;
    z-index: 99;
    margin-top: 100px;
    padding-right: 40px;
}



.building-text-item {
    width: 100%;

}

.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
    left: 0;
}

.hosting-text-content {
    margin-left: -60px;
}



@media only screen and (max-width: 1200px) {

    .section-one-container {
        width: 800px;
        left: 0;
    }

    .section-one-text-content {
        width: 50%;
        margin-bottom: 0px;
		left: 5%;
    }

    .section-two-container {
        width: 800px;
        overflow: visible;
        height: auto;
        padding: 30px 0 0 0;
    }

    .conversation {
        width: 50%;
        height: 400px;
        top: 50px;
        left: 0;
        overflow: hidden;
    }

    .conversation object {
        width: 100%;
        height: 100%;
    }

    .comptoir {
        width: 50%;
        height: 400px;
        overflow: hidden;
        top: 5px;
        left: 0;
        float: left;
    }

    .comptoir object {
        width: 100%;
        height: 100%;
    }

    .peter {
        width: 50%;
        height: 500px;
        top: 350px;
        overflow: hidden;
        left: 0;
        float: left;
    }

    .peter object {
        width: 100%;
        height: 100%;
    }

    .livre {
		width: 50%;
		height: 260px;
		position: absolute;
		top: -190px;
		left: 10%;
		text-align: right;
		overflow: hidden;
    }

    .livre object {
        width: 233px;
        height: auto;
        left: 0;
        position: relative;
    }

    .section-two-container .section-two-first-line {
        width: 50%;
        margin: 0 0 0px 0;
        padding: 0 20px;
        float: left;
        display: block;
        left: 50% !important;
        top: -420px;
    }

    .section-two-first-line .col-one {
        width: 100%;
    }

    .bg-2-droit-un {
        background: #8f9e21;
        min-height: 0 !important;
        height: auto !important;
    }

    .section-two-container .section-two-second-line {
        top: -210px;
        position: relative;
    }

    .section-three-container {
        width: 800px;
    }

    .section-three-text-content {
        margin-top: 50px;
        /*padding-right: 40px;*/
    }
	
    /* .col-one, .coltwo {
		padding: 0 20px;
		margin: 15px 0;   
	}*/
		
}

@media only screen and (max-width: 991px) {

    .section-one-container {
        width: 100%;
    }

    .section-two-container {
        width: 100%;
    }

    .section-three-container {
        width: 100%;
    }
	
	.section-two {
	padding: 45px 20px 30px 20px;
	margin: 0;
	}

}

@media only screen and (max-width: 768px) {

    .section-one-container {
        width: 100%;
    }

    .section-two-container {
        width: 100%;
    }
	
	.section-two {
		padding: 45px 20px 140px 20px;
		margin: 0;
	}	

    .section-one-text-content {
        width: 100%;
		left: 0%;		
    }

    .conversation {
        width: 100%;
        top: 0;
        margin-bottom: 40px;
    }

    .section-three-container {
        width: 100%;
        padding-top: 70px;
        padding-bottom: 150px;
    }

    .section-one-container {
        height: auto;
        padding: 0 20px;
    }

    .section-two-container {
        padding: 0;
    }

    .comptoir {
        left: 0 !important;
        top: -25px;
    }

    .peter {
        width: 50%;
        height: 250px;
        top: 30px;
        left: 0;
    }

    .livre {
		width: 31%;
		height: 290px;
		top: -133px;
		left: 35%;
		text-align: center;
		display: block;
		position: absolute;
    }

    .livre object {
        width: 100%;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        margin: -40px 0 0 0;
        padding: 0 0px;
        left: 0 !important;
        top: 0;
        float: left;
    }

    .section-two-container .section-two-second-line {
        width: 100%;
        top: 0;
        padding: 0;
        position: relative;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }


    .section-three-text-content {
        width: 100%;
        margin-top: 0;
        padding-right: 0;
    }

    .building-text-item {
        margin: 10px 0 0 0;
    }

    .bg-3-droit-un {
        min-height: 0 !important;
    }

		

}

@media only screen and (max-width: 480px) {

    .intro-image-content object {
        width: 100%;
        max-width: 720px;
        position: relative;
        z-index: 99;
        bottom: 30px;
    }

    .intro-image-content {
        margin: 20px 0 0 0;
        padding: 6% 2% 0px 2%;
    }

    .section-two-container .section-two-first-line {
        margin: -20px 0 0 0;
    }

	.section-two-first-line-text {
		margin: 0 0 0px 0;
		padding: 0;
	}
	
    .section-two-container .section-two-second-line {
        top: -50px;
        margin-bottom: 70px;
    }

	.section-three-container {
		width: 100%;
		padding: 0 20px 140px 20px;
	}
	
	
    .col-two {
        width: 100%!important;
        margin-top: 50px!important;
    }

    .col-three {
        width: 100%!important;
        margin-top: 110px!important;
    }


}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

.conversation object, .peter object{width: 100%; height: 100%;}	

.conversation {    
	width: 350px;
    height: 510px;
    position: relative;
    top: -480px;
    left: 650px;
	}
	
.peter {
	width: 320px;
    height: 440px;
    position: relative;
    top: 40px;
    left: 52%;
	}
	
	.section-two-first-line{top: -590px; height: 300px;}	
	.section-two-second-line-text{top: -520px;}	
	
.livre {}
	
.section-two {height: 800px!important;}
	
	}
